LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
TreeExpansionEvent Struct Reference

This event tells you what node is currently expanding or collapsing. More...

`import"TreeExpansionEvent.idl";`

Inheritance diagram for TreeExpansionEvent:

## Public Attributes
com::sun::star::awt::tree::XTreeNode | Node
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

This event tells you what node is currently expanding or collapsing.

See Also
  XTreeExpansionListener
  XTreeControl

## Member Data Documentation

com::sun::star::awt::tree::XTreeNode Node

The documentation for this struct was generated from the following file:

- com/sun/star/awt/tree/TreeExpansionEvent.idl